#bargrijs {
	width:20px;
	height:360px;
	float:left;
	background:#393939;
}

#bargrijs21 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot21.jpg);
}


#bargrijs20 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot20.jpg);
}


#bargrijs19 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot19.jpg);
}


#bargrijs18 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot18.jpg);
}

#bargrijs17 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot17.jpg);
}

#bargrijs16 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot16.jpg);
}

#bargrijs15 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot15.jpg);
}

#bargrijs14 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot14.jpg);
}

#bargrijs13 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot13.jpg);
}

#bargrijs12 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot12.jpg);
}

#bargrijs11 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot11.jpg);
}

#bargrijs10 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot10.jpg);
}

#bargrijs09 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot09.jpg);
}

#bargrijs08 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot08.jpg);
}

#bargrijs07 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot07.jpg);
}

#bargrijs06 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot06.jpg);
}

#bargrijs05 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot05.jpg);
}

#bargrijs04 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot04.jpg);
}

#bargrijs03 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot03.jpg);
}

#bargrijs02 {
	width:380px;
	height:360px;
	float:left;
	background:#393939 url(images/groot02.jpg);
}

#sluiten {
	width:32px;
	height:32px;
	float:right;
	z-index:6;
	margin-right:10px;
	margin-top:10px;
	background:#393939 url(images/sluiten.jpg);
	position: relative;
}

	.sluiten {
    display: block;
    width: 32px;
    border:0;
    height:32px;
	}
	
#foto_groot{
	position:absolute ;
	float:left;
	z-index:1;
}

	div#foto_groot img{
		position:absolute;
		z-index:1;
}
	
#vergroten {
	width:32px;
	height:32px;
	float:right;
	z-index:5;
	margin-right:10px;
	margin-top:10px;
	background:#393939 url(images/vergroten.jpg);
	position: relative;
}

	.vergroten {
    display: block;
    width: 32px;
    border:0;
    height:32px;
	}
	